
.hh{
  border: 1px solid #ddd;
  border-radius: 19px;
  /* background-color: #FEFEFE; */
  margin-block-end: 20px;
}
.order-progress {}

.order-progress .header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin-block-end: 20px;
}

.order-progress .header>div {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-size: 13px;
  margin-block: 8px;
    margin-inline: 4px;

}

.order-progress .header>div p{
  margin: 0;
}

.order-progress .header>div:nth-child(3) span {
  color: var(--lightblue);
  font-family: 'TajawalRegular';


}

.order-progress .header>div span {
  font-family: 'TajawalBold';
  font-size: 13px;
}


.order-progress .table-div {
  margin-block-end: 65px;
}
.order-progress table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 770px;
  border: 1px solid #ddd;
}

.order-progress th {
  text-align: center;
  padding: 8px;
  font-size: 12px;
  font-family: 'TajawalRegular';
  color: #77808A;
  background-color: #FAFAFA;
  border: 1px solid #e0dedeab;
}

.order-progress td {
  justify-content: center;
  min-height: 95px;
  text-align: center;
  padding: 8px;
  font-size: 14px;
  font-family: 'TajawalRegular';
  color: #000;
  /* max-width: 95px; */
  background-color: #FAFAFA;
  border: 1px solid #e0dedeab;
}


.order-progress td>img {
  width: 55px;
  height: 75px;
}

.order-progress td>.btn-a {
  width: 60px;
  background: #fff;
  height: 26px;
  border: 1px solid var(--blue);
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 7px;
  margin: auto;

}
.order-progress td span{
  font-size: 23px;
  color: var(--lightblue);
  font-family: 'TajawalBold';
}
.order-progress td h4{
  font-family: 'TajawalMedium';
}


.order-progress td>.btn-a a {
  color: var(--blue);
}

/* .order-progress tr:nth-child(even){background-color: #f2f2f2} */

@media (max-width: 522px) {
  .item svg {
    /* color: #018fff;
    font-size: 1px; */
    width: 28px !important;
    height: 28px !important;
  }

  .item span {
    font-size: 10px;
    margin-block: 8px;
    line-height: 15px;
  }


}
